Skip to Content
avatar image
Former Member

showing error while adding abap add-on

Hi All,
I am getting below error while installing ABAP development tools:

An error occurred while collecting items to be installed

session context was:(profile=hdbstudio, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).

No repository found containing: osgi.bundle,com.sap.ide.platform.common.ui,1.27.0

No repository found containing: osgi.bundle,com.sap.ide.support,1.13.6

No repository found containing: osgi.bundle,com.sap.ide.support.doc.user.ext,1.13.6

No repository found containing: osgi.bundle,com.sap.ide.support.launcher.win32,1.13.6

No repository found containing: osgi.bundle,com.sap.ide.support.ui,1.13.6

No repository found containing: osgi.bundle,com.sap.rnd.rndrt,1.58.0

No repository found containing: osgi.bundle,com.sap.rnd.ui,1.58.0

No repository found containing: osgi.bundle,com.sap.adt.activation,2.73.1

No repository found containing: osgi.bundle,com.sap.adt.activation.ui,2.73.1

No repository found containing: osgi.bundle,com.sap.adt.chartlib.ui,2.73.0



Can you guys please check and tell solution

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers